c_dssetc(3NCARG)

NAME
c_dssetc - Set char valued parameters

FUNCTION PROTOTYPE
void c_dssetc(char *, char *);

SYNOPSIS
void c_dssetc (pnam, cval);

DESCRIPTION

pnam
    A string that specifies the name of the parameter to be set.

cval
    A string that specifies the value to be assigned to the internal parameter specified by pnam.

USAGE
This routine allows you to set the current value of Dsgrid parameters. For a complete list of parameters available in this utility, see the dsgrid_params man page.

ACCESS
To use c_dssetc, load the NCAR Graphics library ngmath.

SEE ALSO
c_dsgrid, c_dsgrid_params, c_dsgrid2s, c_dsgrid3s, c_dsgrid2d, c_dsgrid3d, c_dspnt2s, c_dspnt2d, c_dspnt3s, c_dspnt3d, c_dsgetc.

Complete documentation for Dsgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/dsgrid/dshome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.